
Start-Date: 2022-12-29  04:46:55
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.5.4)
End-Date: 2022-12-29  04:46:57

Start-Date: 2022-12-29  04:47:01
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (12.3ubuntu1)
End-Date: 2022-12-29  04:47:03

Start-Date: 2022-12-29  04:47:07
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.6.1)
End-Date: 2022-12-29  04:47:09

Start-Date: 2022-12-29  04:47:12
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.2-1ubuntu2)
End-Date: 2022-12-29  04:47:14

Start-Date: 2022-12-29  04:47:18
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:47:20

Start-Date: 2022-12-29  04:47:24
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (8.32-4.1ubuntu1)
End-Date: 2022-12-29  04:47:26

Start-Date: 2022-12-29  04:47:29
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.11+git20210903+057cd650a4ed-9ubuntu1)
End-Date: 2022-12-29  04:47:31

Start-Date: 2022-12-29  04:47:35
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.79ubuntu1)
End-Date: 2022-12-29  04:47:37

Start-Date: 2022-12-29  04:47:40
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (5.7-0.4)
End-Date: 2022-12-29  04:47:42

Start-Date: 2022-12-29  04:47:46
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.8-1)
End-Date: 2022-12-29  04:47:48

Start-Date: 2022-12-29  04:47:52
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.21.11ubuntu2)
End-Date: 2022-12-29  04:47:54

Start-Date: 2022-12-29  04:47:58
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-29  04:48:00

Start-Date: 2022-12-29  04:48:04
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.9.0-3ubuntu1)
End-Date: 2022-12-29  04:48:05

Start-Date: 2022-12-29  04:48:09
Commandline: apt-get install --reinstall gcc-12-base:armhf
Reinstall: gcc-12-base:armhf (12.2.0-9ubuntu1)
End-Date: 2022-12-29  04:48:11

Start-Date: 2022-12-29  04:48:14
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.2.40-1ubuntu1)
End-Date: 2022-12-29  04:48:16

Start-Date: 2022-12-29  04:48:20
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.8-3)
End-Date: 2022-12-29  04:48:22

Start-Date: 2022-12-29  04:48:25
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.12-1ubuntu1)
End-Date: 2022-12-29  04:48:27

Start-Date: 2022-12-29  04:48:30
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.23ubuntu2)
End-Date: 2022-12-29  04:48:32

Start-Date: 2022-12-29  04:48:35
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.65.2)
End-Date: 2022-12-29  04:48:37

Start-Date: 2022-12-29  04:48:41
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.3.1-2)
End-Date: 2022-12-29  04:48:43

Start-Date: 2022-12-29  04:48:46
Commandline: apt-get install --reinstall libapt-pkg6.0:armhf
Reinstall: libapt-pkg6.0:armhf (2.5.4)
End-Date: 2022-12-29  04:48:48

Start-Date: 2022-12-29  04:48:52
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.5.1-3)
End-Date: 2022-12-29  04:48:54

Start-Date: 2022-12-29  04:48:57
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:3.0.7-1ubuntu3)
End-Date: 2022-12-29  04:48:59

Start-Date: 2022-12-29  04:49:02
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:3.0.7-1ubuntu3)
End-Date: 2022-12-29  04:49:04

Start-Date: 2022-12-29  04:49:13
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:49:15

Start-Date: 2022-12-29  04:49:18
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-5build1)
End-Date: 2022-12-29  04:49:20

Start-Date: 2022-12-29  04:49:24
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.36-0ubuntu4)
End-Date: 2022-12-29  04:49:25

Start-Date: 2022-12-29  04:49:30
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.36-0ubuntu4)
End-Date: 2022-12-29  04:49:33

Start-Date: 2022-12-29  04:49:37
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.8.3-1build1)
End-Date: 2022-12-29  04:49:38

Start-Date: 2022-12-29  04:49:42
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.44-1build3)
End-Date: 2022-12-29  04:49:44

Start-Date: 2022-12-29  04:49:47
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-29  04:49:49

Start-Date: 2022-12-29  04:49:52
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.33-1)
End-Date: 2022-12-29  04:49:54

Start-Date: 2022-12-29  04:49:58
Commandline: apt-get install --reinstall libdb5.3:armhf
Reinstall: libdb5.3:armhf (5.3.28+dfsg1-0.10)
End-Date: 2022-12-29  04:50:00

Start-Date: 2022-12-29  04:50:03
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.264ubuntu1)
End-Date: 2022-12-29  04:50:05

Start-Date: 2022-12-29  04:50:08
Commandline: apt-get install --reinstall libext2fs2:armhf
Reinstall: libext2fs2:armhf (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-29  04:50:10

Start-Date: 2022-12-29  04:50:13
Commandline: apt-get install --reinstall libffi8:armhf
Reinstall: libffi8:armhf (3.4.4-1)
End-Date: 2022-12-29  04:50:15

Start-Date: 2022-12-29  04:50:19
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (12.2.0-9ubuntu1)
End-Date: 2022-12-29  04:50:21

Start-Date: 2022-12-29  04:50:24
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.10.1-2ubuntu1)
End-Date: 2022-12-29  04:50:26

Start-Date: 2022-12-29  04:50:30
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.2.1+dfsg1-1.1ubuntu1)
End-Date: 2022-12-29  04:50:32

Start-Date: 2022-12-29  04:50:36
Commandline: apt-get install --reinstall libgnutls30:armhf
Reinstall: libgnutls30:armhf (3.7.7-2ubuntu2)
End-Date: 2022-12-29  04:50:37

Start-Date: 2022-12-29  04:50:41
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.46-1)
End-Date: 2022-12-29  04:50:43

Start-Date: 2022-12-29  04:50:46
Commandline: apt-get install --reinstall libhogweed6:armhf
Reinstall: libhogweed6:armhf (3.8.1-2)
End-Date: 2022-12-29  04:50:48

Start-Date: 2022-12-29  04:50:52
Commandline: apt-get install --reinstall libidn2-0:armhf
Reinstall: libidn2-0:armhf (2.3.3-1build1)
End-Date: 2022-12-29  04:50:54

Start-Date: 2022-12-29  04:50:57
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.9.4-1)
End-Date: 2022-12-29  04:50:59

Start-Date: 2022-12-29  04:51:03
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.2.9-0.0)
End-Date: 2022-12-29  04:51:05

Start-Date: 2022-12-29  04:51:08
Commandline: apt-get install --reinstall libmd0:armhf
Reinstall: libmd0:armhf (1.0.4-2)
End-Date: 2022-12-29  04:51:10

Start-Date: 2022-12-29  04:51:13
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:51:15

Start-Date: 2022-12-29  04:51:19
Commandline: apt-get install --reinstall libncurses6:armhf
Reinstall: libncurses6:armhf (6.3+20220423-2)
End-Date: 2022-12-29  04:51:20

Start-Date: 2022-12-29  04:51:24
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.3+20220423-2)
End-Date: 2022-12-29  04:51:25

Start-Date: 2022-12-29  04:51:29
Commandline: apt-get install --reinstall libnettle8:armhf
Reinstall: libnettle8:armhf (3.8.1-2)
End-Date: 2022-12-29  04:51:31

Start-Date: 2022-12-29  04:51:35
Commandline: apt-get install --reinstall libp11-kit0:armhf
Reinstall: libp11-kit0:armhf (0.24.1-1ubuntu2)
End-Date: 2022-12-29  04:51:36

Start-Date: 2022-12-29  04:51:40
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.5.2-5ubuntu1)
End-Date: 2022-12-29  04:51:42

Start-Date: 2022-12-29  04:51:46
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.5.2-5ubuntu1)
End-Date: 2022-12-29  04:51:48

Start-Date: 2022-12-29  04:51:51
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.5.2-5ubuntu1)
End-Date: 2022-12-29  04:51:53

Start-Date: 2022-12-29  04:51:57
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.5.2-5ubuntu1)
End-Date: 2022-12-29  04:51:59

Start-Date: 2022-12-29  04:52:02
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.40-1ubuntu1)
End-Date: 2022-12-29  04:52:04

Start-Date: 2022-12-29  04:52:08
Commandline: apt-get install --reinstall libpcre3:armhf
Reinstall: libpcre3:armhf (2:8.39-14)
End-Date: 2022-12-29  04:52:09

Start-Date: 2022-12-29  04:52:13
Commandline: apt-get install --reinstall libprocps8:armhf
Reinstall: libprocps8:armhf (2:3.3.17-7ubuntu1)
End-Date: 2022-12-29  04:52:14

Start-Date: 2022-12-29  04:52:18
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.5.4-1ubuntu2)
End-Date: 2022-12-29  04:52:20

Start-Date: 2022-12-29  04:52:23
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.4-1build1)
End-Date: 2022-12-29  04:52:25

Start-Date: 2022-12-29  04:52:28
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.4-1build1)
End-Date: 2022-12-29  04:52:30

Start-Date: 2022-12-29  04:52:33
Commandline: apt-get install --reinstall libsemanage2:armhf
Reinstall: libsemanage2:armhf (3.4-1build1)
End-Date: 2022-12-29  04:52:35

Start-Date: 2022-12-29  04:52:39
Commandline: apt-get install --reinstall libsepol2:armhf
Reinstall: libsepol2:armhf (3.4-2)
End-Date: 2022-12-29  04:52:40

Start-Date: 2022-12-29  04:52:44
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:52:45

Start-Date: 2022-12-29  04:52:49
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-29  04:52:50

Start-Date: 2022-12-29  04:52:54
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (12.2.0-9ubuntu1)
End-Date: 2022-12-29  04:52:56

Start-Date: 2022-12-29  04:53:00
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (251.4-1ubuntu7)
End-Date: 2022-12-29  04:53:02

Start-Date: 2022-12-29  04:53:05
Commandline: apt-get install --reinstall libtasn1-6:armhf
Reinstall: libtasn1-6:armhf (4.19.0-2)
End-Date: 2022-12-29  04:53:07

Start-Date: 2022-12-29  04:53:10
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.3+20220423-2)
End-Date: 2022-12-29  04:53:12

Start-Date: 2022-12-29  04:53:16
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (251.4-1ubuntu7)
End-Date: 2022-12-29  04:53:18

Start-Date: 2022-12-29  04:53:21
Commandline: apt-get install --reinstall libunistring2:armhf
Reinstall: libunistring2:armhf (1.0-2)
End-Date: 2022-12-29  04:53:23

Start-Date: 2022-12-29  04:53:27
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:53:28

Start-Date: 2022-12-29  04:53:32
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.1-1)
End-Date: 2022-12-29  04:53:34

Start-Date: 2022-12-29  04:53:37
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.5.2+dfsg-1)
End-Date: 2022-12-29  04:53:39

Start-Date: 2022-12-29  04:53:43
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-29  04:53:45

Start-Date: 2022-12-29  04:53:48
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-29  04:53:50

Start-Date: 2022-12-29  04:53:53
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:armhf (11.2ubuntu1)
End-Date: 2022-12-29  04:53:55

Start-Date: 2022-12-29  04:53:59
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20200120-3.1)
End-Date: 2022-12-29  04:54:00

Start-Date: 2022-12-29  04:54:04
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:54:05

Start-Date: 2022-12-29  04:54:09
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.3+20220423-2)
End-Date: 2022-12-29  04:54:11

Start-Date: 2022-12-29  04:54:14
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.3+20220423-2)
End-Date: 2022-12-29  04:54:16

Start-Date: 2022-12-29  04:54:20
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-29  04:54:22

Start-Date: 2022-12-29  04:54:26
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.36.0-4ubuntu2)
End-Date: 2022-12-29  04:54:28

Start-Date: 2022-12-29  04:54:32
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:3.3.17-7ubuntu1)
End-Date: 2022-12-29  04:54:33

Start-Date: 2022-12-29  04:54:37
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.8-1ubuntu2)
End-Date: 2022-12-29  04:54:39

Start-Date: 2022-12-29  04:54:42
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.17)
End-Date: 2022-12-29  04:54:44

Start-Date: 2022-12-29  04:54:47
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (3.04-1ubuntu1)
End-Date: 2022-12-29  04:54:49

Start-Date: 2022-12-29  04:54:53
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.34+dfsg-1.1)
End-Date: 2022-12-29  04:54:54

Start-Date: 2022-12-29  04:54:58
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2021.03.26)
End-Date: 2022-12-29  04:55:00

Start-Date: 2022-12-29  04:55:03
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:armhf (33ubuntu1)
End-Date: 2022-12-29  04:55:05

Start-Date: 2022-12-29  04:55:09
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:55:12

Start-Date: 2022-12-29  04:55:15
Commandline: apt-get install --reinstall util-linux-extra
Reinstall: util-linux-extra:armhf (2.38.1-4ubuntu1)
End-Date: 2022-12-29  04:55:17

Start-Date: 2022-12-29  04:55:20
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.2.11.dfsg-4.1ubuntu1)
End-Date: 2022-12-29  04:55:22
